Bonjour,

Afin de faciliter l'aide dans ce forum, merci de préciser dans vos posts les éléments suivants :

- Version de WAPT installée (1.3.9 / 1.3.13 / 1.5 )
- OS du serveur (Linux / Windows)
- OS de la machine d'administration/création des paquets (Windows 7 / 10)

Cordialement,

Alexandre